<?php

define('DBUSER'     ,'ddawebdi_duser');
define('DBPASS'     ,'159852dda..');
define('DBSERVER'   ,'localhost');
define('DBTABLE'    ,'ddawebdizayn_proje');
define('DBPREFIX'   ,'dda_');

    define('MAIN_DIRECTORY', dirname(__FILE__));
    define('LIBRARY'    ,MAIN_DIRECTORY.'/library/');
    define('INCLUDES'    ,MAIN_DIRECTORY.'/includes/');
    define('PAYMENT_METHODS'    ,MAIN_DIRECTORY.'/includes/payment/');
    define('IMAGE'      ,MAIN_DIRECTORY.'/image/');
    define('APLICATION' ,MAIN_DIRECTORY.'/aplication/');
    define('ASSETS'     ,MAIN_DIRECTORY.'/assets/');
    define('SITE'       ,'/form/');
    define('SITE_ADMIN' ,'/form/admin/');

    define('ORDER_CODE' , 'DDA'.date('Y'));

    /* credit cart */

    define('GARANTI_MOD' , 'TEST'); // STANDART, 3D
    define('GARANTI_PAY_MOD' , '3D'); // STANDART, 3D
    define('GARANTI_SECURITY_LEVEL' , '3D'); // 3D,3D_PAY ..
    define('GARANTI_TERMINAL_ID' , '30691298'); // 3d : 30691298  , Garantipay : 30690133
    define('GARANTI_PROVISION_PASS' , '123qweASD/');
    define('GARANTI_USER_ID' , 'PROVAUT'); // 3D : PROVAUT, Garantipay : XXXX
    define('GARANTI_MERCHAND_ID' , '7000679'); // 3D : 7000679, Garantipay : 3424113
    define('GARANTI_STORE_KEY' , '12345678');
    define('GARANTI_SUCCESS_URL', SITE.'garanti_success.php');
    define('GARANTI_FAILURE_URL', SITE.'garanti_failure.php');
    /* garanti pay */

    define('GARANTIPAY_MOD' , 'TEST'); // STANDART, 3D
    define('GARANTIPAY_PAY_MOD' , 'GARANTI_PAY'); // STANDART, 3D
    define('GARANTIPAY_SECURITY_LEVEL' , '3D'); // 3D,3D_PAY ..
    define('GARANTIPAY_TERMINAL_ID' , '30690133'); // 3d : 30691298  , Garantipay : 30690133
    define('GARANTIPAY_PROVISION_PASS' , '123qweASD/');
    define('GARANTIPAY_USER_ID' , 'XXXX'); // 3D : PROVAUT, Garantipay : XXXX
    define('GARANTIPAY_MERCHAND_ID' , '3424113'); // 3D : 7000679, Garantipay : 3424113
    define('GARANTIPAY_STORE_KEY' , '12345678');
    define('GARANTIPAY_SUCCESS_URL', SITE.'garanti_success.php');
    define('GARANTIPAY_FAILURE_URL', SITE.'garanti_failure.php');

    /* MAIL SETTING */

    define('SMTP_DEBUG', 0); // 2 debug mod, 0 live mod
    define('SMTP_HOST', 'mail.ddawebdizayn.com');
    define('SMTP_USER', 'bilgi@ddawebdizayn.com');
    define('SMTP_PASS', '159852');
    define('SMTP_PORT', '587');
    define('SENDER_MAIL', 'bilgi@ddawebdizayn.com');
    define('SENDER_NAME', 'ViaSea');

    /* SMS SETTING */
    define('SMS_USER', 'viamarina');
    define('SMS_PASS', '741asd');

    define('BARCODES_URL', 'http://185.126.217.55/codes');


/*
    define('IYZICO_PUBLIC_KEY' , 'sandbox-6DyhqWoqjittK2VCIheVxyV67ESRAhxa');
    define('IYZICO_SECRET_KEY' , 'sandbox-h8X5yoSXXm9FTDbv3uWJDZTndGpeZ2nC');
    define('IYZICO_CALBACK_URL', SITE.'callback.php');
*/

    define('ADULT_PRICE', 29.50);
    define('CHILD_PRICE', 19.50);
    define('PRODUCT_SHIP', 6.00);
    define('PRODUCT_ID', 'DDD001');
    define('PRODUCT_NAME', 'AĞRI KESİCİ');
    define('PRODUCT_CAT_1', 'KOZMETİK');
    define('PRODUCT_CAT_2', 'KREMLER');
    define('DEFAULT_ZIP_CODE', '34000');
    define('DEFAULT_COUNTRY', 'Turkey');
    define('DEFAULT_CITY', 'Istanbul');
